this.title=e\u7B7E\u5B9D\u65E5\u5FD7
kDLabelContainer1.boundLabelText=\u7F16\u7801\:
kDLabelContainer2.boundLabelText=\u540D\u79F0\:
kDLabelContainer3.boundLabelText=\u7B80\u79F0\:
kDLabelContainer4.boundLabelText=\u63CF\u8FF0\:
contadminOrgUnit.boundLabelText=\u884C\u653F\u7EC4\u7EC7
conturl.boundLabelText=\u8BF7\u6C42\u5730\u5740
contesiginName.boundLabelText=\u63A5\u53E3\u540D
esiginName.items=[Enum]com.kingdee.eas.custom.esign.bizEnum.EsignConfigEnum
contrequestData.boundLabelText=\u8BF7\u6C42\u6570\u636E
contresponseData.boundLabelText=\u54CD\u5E94\u6570\u636E
contsource.boundLabelText=\u6765\u6E90\u5355\u636Eid
contmsg.boundLabelText=\u6D88\u606F
contrequestState.boundLabelText=\u8BF7\u6C42\u72B6\u6001